Hermos API

List Team Members

GET/team_members

Authorization

cookieAuth
__Host-hms_session<token>

In: cookie

Query Parameters

cursor?string

Opaque signed cursor. Return it unchanged; valid for 24 hours.

Length1 <= length <= 8192
limit?integer
Range1 <= value <= 100
Default50

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/team_members"
{  "data": [    {      "object": "team_member",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "user_id": "string",      "name": "string",      "email": "string",      "roles": [        {          "kind": "builtin",          "key": "owner"        }      ],      "product_scope": "all",      "mode_access": "both",      "product_ids": [        "string"      ],      "two_factor": {        "enabled": true,        "method": "passkey"      },      "last_active_at": "2019-08-24T14:15:22Z",      "current": true,      "joined_at": "2019-08-24T14:15:22Z"    }  ],  "has_more": true,  "next_cursor": "string"}